@charset "gb2312";
/* CSS Document */
/* µ¯³ö²ã&QQ */
.QQbox {
	z-index:99999;
	width: 320px;
	left: -288px;
	position: absolute;
}

.QQbox .Qlist {
	width: 320px;
	display:block;
	overflow:hidden;
	zoom:1;
}

.OnlineLeft {
	float:left;
	display:inline;
	width:288px;
	overflow:hidden;
	zoom:1;

}
.OnlineBtn {
	float:right;
	margin:161px 0 0;
	display:inline;
	width:32px;
	height:108px;
	background:url(../images/left_map1.png) no-repeat;
	cursor:pointer;
	
}
/*QQ END*/
a.qq:link {
	font-size: 14px;
	color: #CCCCCC;
	text-decoration: none;
}
a.qq:hover {
	font-size: 14px;
	color: #CCCCCC;
}

.map_box{ width:286px; border:2px solid #017fef;  float:left; border-left: none; background:url(../images/map_left_1.jpg) #FFF no-repeat bottom; padding-bottom:20px;}

.map_head{ width:288px; height:22px; background:url(../images/map_left_2.jpg) repeat-x; line-height:22px; color:#FFF; text-align:center;}
.map_txt{ padding:4px;}
.map_txt .map_1{ background: url(../images/main_3.jpg) repeat-x bottom; padding-bottom:5px;}
.map_txt .map_title{ height:30px; font-weight: bold; line-height:30px; padding-left:10px; color:#000;}
.map_txt .map_link ul{ padding:0px 10px;}
.map_txt .map_link ul li{ height:20px; line-height:20px; float:left; display:table-cell; width:33%;}
.map_txt .map_link ul li a{ color:#625b5b; cursor:pointer;}
.map_txt .map_link ul li a:hover{ color:#000; text-decoration:underline;}

/* leftsead */
#leftsead{width:131px;height:143px;position:fixed;top:258px;right:0px;}
*html #leftsead{margin-top:258px;position:absolute;top:expression(eval(document.documentElement.scrollTop));}
#leftsead li{width:131px;height:60px;}
#leftsead li img{float:right;}
#leftsead li a{height:49px;float:right;display:block;min-width:47px;max-width:131px;}
#leftsead li a .shows{display:block;}
#leftsead li a .hides{margin-right:-143px;cursor:pointer;cursor:hand;}
#leftsead li a.youhui .hides{display:none;position:absolute;right:190px;top:2px;}

/*main css (www.sucaijiayuan.com)*/

.bottom_tools{position:fixed;z-index:1070;right:40px;bottom:200px;}
.bottom_tools>*{font:0/0 a;display:block;margin-top:5px;color:transparent;border:0;background-color:transparent;text-shadow:none}
.qr_img{position:absolute;top:-189px;left:-183px;display:none;}
#scrollUp{width:45px;height:45px;background-image:url(../images/de_ts/backgrounds.32.png);background-position:-54px -53px;display:none!;margin-top:4px!important;}
#scrollUp:hover{background-image:url(../images/de_ts/backgrounds.32.png);background-position:-100px -53px;}
#feedback{width:45px;height:45px;background-image:url(../images/de_ts/backgrounds.32.png);background-position:-102px 0;margin-top:4px!important;}
#feedback:hover{background-image:url(../images/de_ts/backgrounds.32.png);background-position:-146px -46px}

.qr_tool{width:45px;height:45px;background-image:url(../images/de_ts/backgrounds.32.png);background-position:-148px 0;cursor:pointer;}
.qr_tool:hover {width: 45px;height: 45px;background-image: url(../images/de_ts/backgrounds.32.png);background-position: -192px -46px;}

.qr_tool1{width:45px;height:45px;background-image:url(../images/de_ts/backgrounds.32.png);background-position:0px -145px;cursor:pointer;}
.qr_tool1:hover {width: 45px;height: 45px;background-image: url(../images/de_ts/backgrounds.32.png);background-position: -46px -145px;}

.qr_tool2{width:45px;height:45px;background-image:url(../images/de_ts/backgrounds.32.png);background-position:-92px -145px; cursor:pointer;}
.qr_tool2:hover {width: 45px;height: 45px;background-image: url(../images/de_ts/backgrounds.32.png);background-position: -138px -145px;}

/* blk */
.bdshare-button-style0-16 .bds_tsina{ background:none; float:none!important;}
.bdshare-button-style0-16 a, .bdshare-button-style0-16 .bds_more{ float:none!important;padding:0px!important; margin:0px!important; height:45px!important; line-height:45px!important; width:45px!important; cursor:pointer; display:block;}
.bdshare-button-style0-16 .qr_tool2 a{ background:none!important;}
.bdshare-button-style0-16 #scrollUp a{display:inline!important;}

/* blk */
.fxbtn .bdshare-button-style0-16 .bds_tsina{background:url(../images/de_ts/icons_0_16.png) no-repeat!important;background-position: 0 -104px!important; }

.fxbtn .bdshare-button-style0-16 a, .bdshare-button-style0-16 .bds_more{
     float: left!important;
	font-size: 12px!important;
	padding-left: 17px!important;
	line-height: 16px!important;
	height: 16px!important;
    display:inline!important;
	cursor: pointer;
	margin: 6px 6px 6px 0!important;
    width:55px!important;
}
.fxbtn .bdshare-button-style0-16 .qr_tool2 a{}
.fxbtn .bdshare-button-style0-16 #scrollUp a{}


